@charset "utf-8";

@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 600;
  src: url(//image.webzen.kr/template/font/NanumGothic-Bold.eot);
  src: url(//image.webzen.kr/template/font/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//image.webzen.kr/template/font/NanumGothic-Bold.woff2) format('woff2'),
       url(//image.webzen.kr/template/font/NanumGothic-Bold.woff) format('woff'),
       url(//image.webzen.kr/template/font/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 400;
  src: url(//image.webzen.kr/template/font/NanumGothic-Regular.eot);
  src: url(//image.webzen.kr/template/font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//image.webzen.kr/template/font/NanumGothic-Regular.woff2) format('woff2'),
       url(//image.webzen.kr/template/font/NanumGothic-Regular.woff) format('woff'),
       url(//image.webzen.kr/template/font/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 800;
  src: url(//image.webzen.kr/template/font/NanumGothic-ExtraBold.eot);
  src: url(//image.webzen.kr/template/font/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//image.webzen.kr/template/font/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//image.webzen.kr/template/font/NanumGothic-ExtraBold.woff) format('woff'),
       url(//image.webzen.kr/template/font/NanumGothic-ExtraBold.ttf) format('truetype');
}

::selection { background:#c80001; color:#fff; text-shadow: none; }

html, body {width:100%;font-size:12px;font-family:'NanumGothic', '나눔고딕', dotum, Arial, Tahoma, sans-serif;color:#333;}
html, body, form, input, legend, label, select, option, button, fieldset, textarea, div, p, pre, blockquote, img, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li {margin:0;padding:0;}
img {vertical-align:top;}button {cursor:pointer;}
ol, ul, dl, li {list-style:none;font-family:'NanumGothic', '나눔고딕', dotum, Arial, Tahoma, sans-serif;}
fieldset, img {border:0;}
input, select, button {font-family:"NanumGothic", "나눔고딕", dotum;vertical-align:middle;}
input, textarea {border:0;-webkit-appearance:none;}
a {text-decoration:none;font-family:'NanumGothic', '나눔고딕', dotum, Arial, Tahoma, sans-serif;}a:hover {text-decoration:underline;}
table {table-layout:fixed;border-collapse:collapse;}
table caption {position:absolute;left:-3000px;top:-3000px;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}
select, input, textarea {}
select {}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {display:block;margin:0;padding:0;}
em {font-style:normal;}
legend {position:absolute;top:0;left:-9999em;}
input[type="button"], button {cursor: pointer;}
.none {position:absolute;left:-3000px;top:-3000px;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}
.skipNavi {position:absolute;left:-9999em;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}

header, #container, .tabletMenuArea, .visualArea {*zoom:1;}
.visualArea {background:#000;}

.blind {position:absolute;left:-9999em;}
#wrap{min-width:320px;}
/* Gnb */
header {overflow:hidden;}
header .headerNaviArea {background:#646464;}
header .group {float:left;position:relative;width:198px;height:140px;z-index:4;}
header .gnbArea {float:left;position:relative;height:140px;z-index:4;}
header .overviewNavi {float:right;position:relative;height:140px;padding-right:53px;z-index:4;}
header h1 {margin:40px 0 0 0;}
header h1 a {display:block;width:61px;height:55px;margin:0 0 0 80px;background:url(../img/logo.png) no-repeat 0 0;text-indent:-9999em;overflow:hidden;}
header .gnbServiceMenu {display:inline-block;margin:60px 0 0 0;overflow:hidden;}
header .gnbServiceMenu li {float:left;text-align:center;}
header .gnbServiceMenu li nav {display:none;height:214px;}
header .gnbServiceMenu li > a {font-size:18px;color:#fff;letter-spacing:-1px;}
header .gnbServiceMenu li > a.on, header .gnbServiceMenu li > a:hover {font-family:'NanumGothic', '나눔고딕', dotum, Arial, Tahoma, sans-serif;font-weight:800;color:#ed1c24;text-decoration:none;}
header .gnbServiceMenu li.webzenArea {width:60px;margin-right:52px;}
header .gnbServiceMenu li.serviceArea {width:98px;margin-right:37px;}
header .gnbServiceMenu li.promotionArea {width:70px;margin-right:49px;}
header .gnbServiceMenu li.investorArea {width:74px;margin-right:65px;}
header .gnbServiceMenu li.recriutArea {width:72px;}
header .gnbSiteMenu {display:inline-block;margin:68px 0 0 0;overflow:hidden;}
header .gnbSiteMenu.tablet {display:none;}
header .gnbSiteMenu li {float:left;}
header .gnbSiteMenu li a {padding:0 7px;font-size:12px;font-weight:normal;color:#999;}
header .subMenu {position:relative;}
header .subMenu ul {display:block;margin:25px 0 0;overflow:visible;}
header .subMenu ul li {float:none;display:block;margin-top:8px;*margin-top:4px;padding:0;text-align:center;}
header .subMenu ul li a {padding:0;font-size:13px;color:#999;line-height:1;letter-spacing:-1px;}
header .subMenu ul li a.on, header .subMenu ul li a:hover {color:#ed1c24;}


.en header h1 a{margin:0 0 0 30px;}
.en header .gnbArea{margin-left:-70px;}
.en header .gnbServiceMenu li > a {letter-spacing:0;}
.en header .gnbServiceMenu li.webzenArea {width:132px; margin:0 15px 0 0;}
.en header .gnbServiceMenu li.serviceArea {width:132px; margin:0 40px 0 0;}
.en header .gnbServiceMenu li.promotionArea {width:142px; margin:0 20px 0 0;}
.en header .gnbServiceMenu li.investorArea {width:160px; margin:0 15px 0 0;}
.en header .gnbServiceMenu li.recriutArea {width:80px; margin:0;}

.topNavigationArea {position:relative;background:#101010;z-index:10;}
.topNavigationArea > div {width:960px;height:40px;margin:0 auto;overflow:hidden;}
.topNavigationArea > div > ul {float:right;}
.topNavigationArea > div > ul li {float:left;background:url(../img/bulTopVar.gif) no-repeat 0 50%;padding:0 10px;}
.topNavigationArea > div > ul li.last {padding-right:0;}
.topNavigationArea > div > ul > li:first-child {padding-left:0;background:none;}
.topNavigationArea > div > ul li a {font-family:verdana !important;font-size:12px;color:#666;line-height:40px;}
.globalTitleArea {width:920px;margin:0 auto;overflow:hidden;}

.videoArea {position:absolute;top:40px;left:0;width:100%;height:730px;overflow:hidden;z-index:-1;}
.videoArea video {position:absolute;left:50%;width:2000px;margin-left:-1000px;z-index:1;}
.videoArea .imgFallback {position:absolute;top:0;left:50%;margin-left:-1000px;height:730px;}

.tabletMenuArea {display:none;}

.cn .globalTitleArea{width:960px;}
.cn header .group {}
.cn header h1 a {margin: 0 0 0 60px;}
.cn header .overviewNavi {padding-right:0;}
/* gnb */
.cn .cn_gnbServiceMenu{display:inline-block;margin:60px 0 0 0;overflow:hidden;} 
.cn .cn_gnbServiceMenu li{float:left;margin:0 16px;text-align:center;}
.cn .cn_gnbServiceMenu li > a {font-size:18px;color:#fff;letter-spacing:-1px;font-family:'Noto Sans SC';}
.cn .cn_gnbServiceMenu li > a.on, 
.cn .cn_gnbServiceMenu li > a:hover {font-family:'Noto Sans SC';color:#ed1c24;text-decoration:none;}
/* language */
.topNavigationArea > div{zoom:1;overflow:visible;} 
.topNavigationArea > div:after{clear:both;display:block;content:'';}
header .gnbSiteMenu{zoom:1;overflow:visible;} 
header .gnbSiteMenu:after{clear:both;display:block;content:'';}
header .topNavLang{position:relative;}
header .topNavLang a{font-family:verdana !important;font-size:11px;font-weight: normal;color:#666;}
header .topNavLang .la_select{width:inherit;overflow:visible;cursor:pointer;padding-right:13px;background:url('../../cn/images/nav_sel_down.png') right 50% no-repeat;}
header .topNavLang .la_select a{text-decoration:none;}
header .topNavLang .la_list{display:none;position:absolute;top:34px;right:-2px;z-index:5;}
header .topNavLang .la_list li{width:76px;height:30px;padding:0 0;margin-top:-1px;color:#666;background-color:#242424;border:1px solid #000;background-image:none;}
header .topNavLang .la_list li a{display:block;text-indent:10px;line-height:30px;text-decoration:none;}
header .topNavLang .la_list li a:hover{color:#ed1c24;}
header .topNavLang > ul.on{display:block;}

/* Footer */
footer {padding-bottom:0;}
footer .subFooterAlign {width:1180px; padding:22px 0 50px; margin:0 auto; zoom:1;}
footer .subFooterAlign:after{clear:both;display:block;content:'';}
footer p {float:left; margin-top:28px;font-family:verdana;font-size:11px;color:#999;}
footer .tabletCopyright {display:none;}
footer ul {float:left;margin:28px 5px 0 10px;}
footer ul li {float:left;padding:0 10px;background:url(../img/bulvVar1.gif) no-repeat 0 1px;}
footer ul li:first-child {padding-right:10px;background:none;}
footer ul li a {display:block;font-family:verdana;font-size:11px;font-weight:normal;color:#666;text-decoration:underline;letter-spacing:0;}
footer ul li strong {color:#3b569d;font-weight:normal;}

footer .r-content{float:right; zoom:1; margin:18px 0 0 -5px;}
footer .r-content:after{clear:both; display:block; content:'';}
footer .r-content .sns-channel{float:left; overflow:hidden; }
footer .r-content .sns-channel a{display:block; float:left; margin-left:5px;}
footer .r-content .sns-channel a img{width:30px; height:30px;}
/* Licensed Product 20170406 */
footer .r-content .navProduct{float:left;margin:0 0 0 10px;position:relative;display:block;width:148px;height:28px;background:#fff url(../img/bgSelect.gif) 100% 50% no-repeat;border:1px solid #d7d7d7;color:#333;line-height:28px;}
footer .r-content .navProduct .tit{position:absolute;top:0;left:0;text-indent:10px;}
footer .r-content .navProduct .link-list{display:none;width:148px;position:absolute;bottom:28px;left:-1px;margin:0;border:1px solid #d7d7d7;}
footer .r-content .navProduct .link-list li{background:#fff;float:none;clear:both;padding:0 10px;margin:0;}
footer .r-content .navProduct .link-list li a{text-decoration:none;text-align:left;}
footer .r-content .navProduct .link-list li.hover{background:#ed1c24;}
footer .r-content .navProduct .link-list li.hover a{color:#fff;}
footer .r-content .navProduct .link-list.show{display:block;}

.en footer .r-content{float:left;}

.wzpban_wp {position:fixed;left:50%;top:192px;display:block;margin-left:-210px;z-index:10;}
.wzpban_wp0726{position:absolute; width:960px; height:670px; background:#fff; margin-left:-480px; font-family:'NanumGothic', '나눔고딕', dotum, Arial, Tahoma, sans-serif;}
.wzpban_wp0726 h1{height:50px; background:#ee1c25; color:#fff; font-size:16px; line-height:50px; padding:0 0 0 20px; font-weight:normal;}
.wzpban_wp0726 .text-area{height:545px; padding:15px 15px 15px 30px;}
.wzpban_wp0726 .text-area .text{padding:15px; height:500px; overflow-y:auto;}
.wzpban_wp0726 .text-area .text h2{padding:30px 0 20px; font-size:24px; color:#333; font-weight:normal; line-height:140%;}
.wzpban_wp0726 .text-area .text li{padding:0 0 10px 0; font-size:15px; color:#333;}
.wzpban_wp0726 .text-area .text li h3{padding:0 0 5px 0; font-size:15px; color:#333; font-weight:600;}
.wzpban_wp0726 .text-area .text table{width:100%; margin:0 0 10px; border-top:1px solid #e5e5e5; border-right:1px solid #e5e5e5;}
.wzpban_wp0726 .text-area .text th, .wzpban_wp0726 .text-area .text td{border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5;}
.wzpban_wp0726 .text-area .text th{height:40px; text-align:center; background:#f7f7f7; font-size:15px; color:#666666; font-weight:normal;}
.wzpban_wp0726 .text-area .text td{vertical-align:top;}
.wzpban_wp0726 .text-area .text td div{padding:30px 0 30px 20px;}
.wzpban_wp0726 .text-area .text td h4{font-size:18px; color:#333; letter-spacing:-1px;}
.wzpban_wp0726 .text-area .text td span{padding:25px 0 0 0; font-size:13px; color:#777; display:block; line-height:140%; letter-spacing:-1px;}
.wzpban_wp0726 .text-area .text td em{color:#333; font-weight:bold;}
.wzpban_wp0726 .text-area .text td strong{color:#ed1c24;}
.wzpban_wp0726 .text-area .text p{font-size:24px; color:#333; padding:30px 0;}
.wzpban_wp0726 .pop-close{position:absolute; right:21px; top:18px;}
.wzpban_wp0726 .show_opt input{-webkit-appearance:checkbox;}


@media only screen and (max-width:1260px) { 
	footer {width:100%; text-align:center;}
	footer .subFooterAlign {width:auto; padding:22px 40px 50px;}
}

@media only screen and (max-width:1100px) { 
	footer .r-content{float:left;}
	.cn footer .r-content{float:right;}
}

@media only screen and (max-width:1060px) { 
	.cn footer .r-content{float:left;}
}

/* tablet */
@media only screen and (max-width:1023px) { 
	.globalTitleArea,.cn .globalTitleArea {width:100%;background:#151515;}
	header .group,
	header .overviewNavi {width:50%;height:50px;background:#151515;text-align:left;}
	header .group {margin-right:-1px;}
	header .gnbArea {display:none;}
	header .overviewNavi {padding-right:0;}
	header h1 {margin-top:10px;}
	header h1 a {width:35px;height:32px;margin:0 0 0 40px;background:url(../img/smallLogo2x.png) no-repeat 0 0;background-image:url(../img/smallLogo.png)\9;background-size:100%;}
	header .gnbSiteMenu {display:none;margin:0;}
	header .gnbSiteMenu.tablet {display:block;float:right;margin:17px 40px 0 0;}
	header .gnbSiteMenu.tablet .btnMenu {display:block;width:25px;height:18px;margin:0 0 0 40px;background:url(../img/btnMenu.png) no-repeat 0 0;border:0;text-indent:-9999em;overflow:hidden;}
	header .gnbSiteMenu.tablet .btnMenu.on {background:url(../img/btnMenuClose.png) no-repeat 100% 0;background-image:url(../img/btnMenuCloseSmall.png)\9;background-size:18px 18px;}
	header .gnbSiteMenu.tablet li a {padding:0;line-height:17px;}
	header .videoArea {top:50px;height:450px;}
	.videoArea video {display:none;}
	.tabletMenuArea {display:block;position:absolute;top:50px;right:0;width:0;height:100%;background:#151515;z-index:5;overflow:hidden;}
	.tabletMenuArea dt {}
	.tabletMenuArea dt a {display:block;height:39px;padding:0 0 0 30px;background:#ed1c24 url(../img/bulTabletMenu.png) no-repeat 197px 0;font-size:15px;color:#fff;line-height:39px;}
	.tabletMenuArea dt a.noneArrow {background:#ed1c24 none;}
	.tabletMenuArea dd {display:none;border-bottom:1px solid #222;}
	.tabletMenuArea dd a {display:block;height:39px;padding:0 0 0 30px;font-size:15px;color:#999;line-height:39px;}
	.tabletMenuArea ul.serviceMenuArea > li {border-bottom:1px solid #000;*zoom:1;}
	.tabletMenuArea ul.serviceMenuArea > li > a {display:block;height:39px;padding:0 0 0 30px;background:#232323 url(../img/bulRecruit.png) no-repeat 197px 50%; font-size:15px;color:#fff;line-height:39px;}
	.siteMenuArea {margin:15px 0 0 30px; overflow:hidden;}
	.siteMenuArea li {float:left;padding:0 13px 0 14px;}
	.siteMenuArea li:first-child {padding-left:0;background:url(../img/bulTabletVar.png) no-repeat 100% 4px;}
	.siteMenuArea li a {font-family:verdana;font-size:13px;color:#ed1c24;text-decoration:underline;}

	.topNavigationArea {display:none;}
	.wzpban_wp {display:none;}

	.globalTitleArea {width:100%;}
	header .group {width:50%;}
	.cn header h1 a,.en header h1 a {margin: 0 0 0 40px;}
	.cn ul.serviceMenuArea > li a{background:#ed1c24;} 
	.cn .siteMenuArea {margin:19px auto;}
	.cn .siteMenuArea li{clear:both;padding:0;width:100%;text-align:center;}
	header .overviewNavi{position:absolute;top:0;right:0;z-index:6;}
	header .topNavLang .la_list{top:24px;}
	header .topNavLang .la_list li a{line-height:30px;}
	
	footer .subFooterAlign{padding:30px 40px;}
	footer p {float:none; height:auto; overflow:hidden; margin-top:0; text-align:center; line-height:1.3em;}
	footer p.pcCopyright{display:none;}
	footer p.tabletCopyright {display:block;}
	footer ul {float:none; display:table; width:auto; margin:18px auto 0;overflow:hidden;}

	footer .r-content,
	.en footer .r-content,
	.cn footer .r-content{float:none; display:table; margin:20px auto 0;}
}

@media only screen and (max-width:767px) {
	.desPattern {height:290px;}
	header h1 a {margin-left:20px;}
	header .group {width:50%;}
	header .gnbArea {display:none;}
	header .gnbSiteMenu li a {font-size:12px; color:#777;}
	header .gnbSiteMenu.tablet {margin:16px 20px 0 0;}
	header .gnbSiteMenu.tablet .btnMenu {margin-left:20px;}
	.cn header h1 a,.en header h1 a {margin: 0 0 0 20px;}
	
	footer p.pcCopyright {display:none;}
	footer .tabletCopyright {display:block;}
}

@media only screen and (max-width:480px) {
	/* Licensed Product 20170406 */
	footer .subFooterAlign{padding:30px 20px;}
	footer ul li{float:none;background:none;margin-bottom:5px;}
	footer .r-content .sns-channel{float:none;}
	footer .r-content .navProduct{float:none; margin:20px 0 0;}
}


.cn{font-family:'Noto Sans SC';}
.cn a{font-family:'Noto Sans SC' !important;}
